Bug 65625 - Exmh "Keep on Send" problem
Exmh "Keep on Send" problem
Product: Red Hat Linux
Classification: Retired
Component: exmh (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-05-28 16:52 EDT by Ed Friedman
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-16 17:16:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ed Friedman 2002-05-28 16:52:44 EDT
Description of Problem:
Under exmh, "Keep on Send" does not work in 7.3.  (It stopped working in 7.2,
but did work in 7.1).

Version-Release number of selected component (if applicable):

How Reproducible:
Always reproducible

Steps to Reproduce:
1. Compose a new letter under exmh.
2. Check the "Keep on Send" box under the More menu item.
3. Click on the Send button.

Actual Results:Error message appears, and the Send button is greyed out so that
it can never be selected again.

Expected Results:

Additional Information:
Comment 1 Michael Fulbright 2003-01-06 17:52:40 EST
I've updated to a newer version for the Phoebe beta - please let me know if you
can test this out.

Note You need to log in before you can comment on or make changes to this bug.